Project for Official Upstream Packages for github.com/containers/

No description set

This project does not contain any packages

Comments 3

Mikel Pérez's avatar

mikelpr wrote about 2 months ago

can you offer packages for openSUSE Leap 15.3? podman is a bit behind there (2.1.1-4.28.1)


Bala Raman's avatar

srbala wrote about 2 months ago

CentOS Packages are outdated please update to 3.4.x, is there any way I can help like Github PR etc?


Lokesh Mandvekar's avatar

lsm5 wrote about 2 months ago

RE: CentOS, please use the base CentOS packages or switch to CentOS Stream. CentOS Stream should have close to the latest packages in the base repos itself.

The glusterfs people had lots of issues using Kubic packages in their CI, so the podman team decided to not recommend the Kubic CentOS packages anymore in the docs. And if we're not recommending those packages, it's just not worth it to update them anymore.

openSUSE Build Service is sponsored by